## OGMDvdCellRendererLanguage

OGMDvdCellRendererLanguage — Renders languages in a cell

## Synopsis

    #include <ogmdvd-cell-renderer-language.h>

    struct              OGMDvdCellRendererLanguage;
    GtkCellRenderer *   ogmdvd_cell_renderer_language_new   (void);

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GtkObject
                   +----GtkCellRenderer
                         +----GtkCellRendererText
                               +----OGMDvdCellRendererLanguage

## Properties

      "default"                  gchar*                : Read / Write
      "language"                 guint                 : Read / Write

## Description

## Details

### struct OGMDvdCellRendererLanguage

    struct OGMDvdCellRendererLanguage;

### ogmdvd_cell_renderer_language_new ()

    GtkCellRenderer *   ogmdvd_cell_renderer_language_new   (void);

Creates a new OGMDvdCellRendererLanguage.

Returns : | The new OGMDvdCellRendererLanguage

## Property Details

### The `"default"` property

      "default"                  gchar*                : Read / Write

The default text.

Default value: NULL

### The `"language"` property

      "language"                 guint                 : Read / Write

The language code.

Default value: 0